-S 1  -X RUN  -Q 0 -L 1   80 300
-S 2  -X RUN  -Q 0 -L 1   72 400
-S 2  -X RUN  -Q 0 -L 1   50 200
-S 2  -X RUN  -Q 0 -L 1   49 150
-S 0  -X RUN  -Q 1 -L 1   45 300
-S 0  -X RUN  -Q 1 -L 1   45 150
-S 0  -X RUN  -Q 1 -L 1   42 150
-S 1  -X RUN  -Q 1 -L 1   40 125
-S 4  -X RUN  -Q 2 -L 1   39 300
-S 4  -X RUN  -Q 2 -L 1   38 200
-S 4  -X RUN  -Q 2 -L 1   35 250
-S 3  -X RUN  -Q 3 -L 1   33 300
-S 3  -X RUN  -Q 3 -L 1   29 125
-S 3  -X RUN  -Q 3 -L 1   26 100
-S 5  22 175
-S 5  12 100
-S 5  9 100
-S 5  4 150
